


# User-specific uVision files
*.bat
*.opt
*.uvopt
*.uvoptx
*.uvgui
*.uvgui.*
*.uvguix.*
*.ini


# Generated output files
*._ip
*.i
*.lst
/project/Listings/*.txt
/project/*/Listings/*.txt

*.__i
*.crf
*.d
*.o
*.dep
*.axf
*.build_log.*
*.hex
*.htm
*.lnp
*.sct
*._ia
